
table{font-family:Arial,Helvetica,sans-serif,Verdana,"MS sans serif";font-size:13px;}
tr{font-family:Arial,Helvetica,sans-serif,Verdana,"MS sans serif";font-size:13px;}
td{font-family:Arial,Helvetica,sans-serif,Verdana,"MS sans serif";font-size:13px;}



.menuLink,a.menuLink,a.menuLink:active,a.menuLink:visited{
	color: #bfbab6;
	text-decoration: none;	
	font-weight: bold;
}
a.menuLink:hover{
	color: #22739e;

}

.menuLinkLt,a.menuLinkLt,a.menuLinkLt:active,a.menuLinkLt:visited{
	color: #bfbab6;
	text-decoration: none;	
	font-weight: bold;
}
a.menuLinkLt:hover{
	color: #22739e;

}


#content h2, h2 {
	color: #000000;
	margin: 0px;
	padding: 2px;
	font-size: 13px;
	font-weight: bold;
}

.mainText {	
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #22739e;
	text-decoration: none;
	vertical-align: top;
}

.darkTR {
	text-align: right;
	color: #bfbab6;
	font-weight: bold;
	padding: 8px;
	background-color: #eeede8;



}

.lightTR {
	color: #bfbab6;
	font-weight: bold;
	text-align: right;
	padding: 8px;
	background-color: #fafaf8;



}

.textLink, a.textLink, a.textLink:active, a.textLink:visited, a.textLink:link {
	font-family: Arial, Helvetica, sans-serif, Verdana;	
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #31144A;
	text-decoration: none;
}

a.textLink:hover{
	color: #DABB3F;
}
.dotpos {
	background-position: center center;
	width: 4%;
	height: 18px;
	text-align: center;
	vertical-align: text-top;
}

.rolloutText {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 18px;
	color: #441F81;
	vertical-align: middle;
	text-align: center;
}
.rolloutTitle {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.rolloutBG1 {
	background-color: #441F81;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 20px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
}
.rolloutBG2 {
	background-color: #CCBED8;
	margin: 0px;
	padding: 0pt;
	width: 100%;
	border: 0px;
	height: 18px;


}
.rolloutBG3 {
	background-color: #DDD3E7;
	vertical-align: middle;
	text-align: left;
	margin: 0pt;
	padding: 0pt;
	border: 0px;
	width: 100%;
	letter-spacing: normal;
	height: 18px;
}
.rolloutTopTitle {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.faqbg {
	color: #22739e;
	font-weight: bold;
	background-color: #eeede8;
	border: 1px solid #bfbab6;
}
#content h1, .TopTitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #31144A;
	padding: 8px;
	font-weight: bold;
	background-image: url(img/ul.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.siteHeading {
	font-family: Arial, Helvetica, sans-serif;
	
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #bfbab6;
	text-decoration: none;
}
.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.tableFont {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #441F81;
	text-decoration: none;
}
.TableTitleFont {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E8E1EC;
	text-decoration: none;
}
.MAINTEXTHI {  font-family: Arial, Helvetica, sans-serif, Verdana;  font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none}
.mainTextLight {

	
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.pageTitleLeft {
	background-color: #ffffff;
	color: #bfbab6;
	font-weight: bold;
	font-size: 16px;
	padding: 8px;




}
.mainTextInset {
	
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
	padding: 10px;
	border: none #333366;


}

.oneLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: thin solid #999999;
	}
	
.defaultBtn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	clip: rect( );
	color: #330033;
	background-color: #FFCC66;
	height: 23px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #330033;
	border-bottom: 1px solid #330033;
	border-left: 1px solid #FFFFFF;

}	
.bgLeft {
	background-color: #DABB3F;
}
.contentBg {
	background-color: #fafaf8;
	font-weight: normal;
	padding: 12px;



}
.menuLinkHighlight,a.menuLinkHighlight,a.menuLinkHighlight:active,a.menuLinkHighlight:visited,a.menuLinkHighlight:hover{
	color: #22739e;
	text-decoration: none;
}
input {
	font-family: Arial, Helvetica, sans-serif, Verdana;
}
.inputBtn {
	background-color: #DABB3F;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #EBDA98;

}
.topLink, a.topLink, a.topLink:active, a.topLink:visited {
	font-size: 9px;
	text-decoration: none;
	color: #3D257E;
	text-align: center;

}

a.topLink:hover{
	font-size: 9px;
	text-decoration: none;
	color: #C0B7D5;
	text-align: center;
}
.ticker{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #bfbab6;
	text-decoration: none;
	vertical-align: top;
	padding: 10px;
	border: none #333366;
	background-color: #f2f0eb;
	margin-top: 15px;
	margin-bottom: 15px;
	

}

.tickerLink, a.tickerLink, a.tickerLink:active, a.tickerLink:visited {	
	text-decoration: none;
	color: #22739e;
}
a.tickerLink:hover {
	color: #9ac9e5;
	text-decoration: none;

}
.newsItem {
	border: 1px solid #bfbab6;
	margin: 4px;
	background-color: #FFFFFF;

}
.newsItem p {
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.newsItem .title{
	background-color: #eeede8;
	padding: 8px;
	height: 30px;
	color: #22739e;
	border: 1px solid #bfbab6;

}
.newsItem h3 {
	background-image: none;
	font-size: 1em;
	margin: 0px;
	color: #2269a3;
	float: left;
}
.newsItem p.datePosted
{
	color: #666666;
	font-size: 0.65em;
	text-align: right;
	padding-bottom: 4px;
}

.newsItem a.top
{
	color: #46227E;
	font-size: 0.8em;
	text-align: right;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	background-image: url(img/PurpleUpArrow.gif);
	display: block;


}
#StandardCPD
{
	float:left;
	width:450px;
	height:200px;
}
#TabletCPD
{
	float:right;
	width:450px;
	height:200px;
	
}
#JustText
{
	height:200px;
	width:100%;
	float:left;
}